Subject: Re: bug#32576: 24.5; cannot end gdb breakpoint command list

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Aug 2018 01:57:53 -0400

Eli Zaretskii wrote:

> If that's the problem, I wonder why no one fixed it until now.

I think it is because a few volunteers can't deal with 4000+ bug
reports, and components for which no-one feels responsible languish.